<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="viewModel"
            type="com.revature.healthcareod.viewmodels.MainViewModel" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:context=".screens.FindJobs">

<!--        <LinearLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_marginTop="50dp"-->
<!--            android:orientation="horizontal">-->

<!--            <Button-->
<!--                android:id="@+id/btn_fj_back"-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_weight="1"-->
<!--                android:text="@string/back_button" />-->


<!--        </LinearLayout>-->

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_find_jobs"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginTop="50dp"
            android:layout_marginHorizontal="10dp"
            android:layout_weight="1"
            android:scrollbars="vertical"
            app:layoutManager=".CustomLayoutManager" />
    </LinearLayout>
</layout>